package com.gem.media.splash.base;

import android.content.Context;

public class SDKContext {
    private static Context mContext;

    public static void setContext(Context context) {
        if (mContext == null) {
            mContext = context;
        }
    }

    public static Context getContext() {
        return mContext;
    }
}
